//@line 37 "/builds/tinderbox/Fx-Mozilla1.9-l10n-Release/Linux_2.6.18-53.1.13.el5_Depend/l10n/cs/browser/firefox-l10n.js"

//@line 39 "/builds/tinderbox/Fx-Mozilla1.9-l10n-Release/Linux_2.6.18-53.1.13.el5_Depend/l10n/cs/browser/firefox-l10n.js"

pref("general.useragent.locale", "cs");
pref("browser.fixup.alternate.suffix", ".cz");
